@charset "UTF-8";
/* CSS Document */

body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:15px;
	color:#8A8A8A;
}

div.site-bounds {
	height: 1400px;
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
}

div.logo {
	position:relative;
	top:15px;
	left:0px;
	height:40px;
	width:152px;
	margin-bottom:15px;	
	background-color:#ABABAB;
}

div.box-1 {
	position:relative;
	top:20px;
	left:0px;
	height: 50px;
	width: 250px;
	margin-right: 15px;
}

div.box-2 {
	position:relative;
	top:-30px;
	left:265px;
	height: 50px;;
	width: 250px;
	margin-right: 15px;		
}

a {
	color:#8A8A8A;
	text-decoration:none;
	outline:none;
	line-height:15px;
}

a:link{}
a:visited{}
a:hover{ color:#9C0; text-decoration:underline; }
a:active{}

.activate { color:#9C0; text-decoration:underline; }




div.img-iframe {
	height: 500px;
	width: 735px;
	position: relative;
	left: 530px;
	top: -75px;
}

div.contact-info {
	height: 100px;
	width: 200px;
	position: relative;
	top:420px;
}

img {border:none;}